Check whether blackout diagnostics is enabled
get
https://EM_HOST:EM_CONSOLE_HTTPS_PORT/em/api/blackouts/enableDiagnostics
Checks whether blackout diagnostics is enabled.
Request
There are no request parameters for this operation.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
OK
Root Schema : EnableBlackoutDiagnostics
Type:
objectFlag to check whether RBK is enabled/disabled
Show Source
-
enableRBK: boolean
Flag to check whether RBK is enabled/disabledExample:
false
401 Response
client is not authenticated
Root Schema : ErrorResponse
Type:
objectResponse sent back in the case of an Error
Show Source
-
code(required): string
The status code of the error
-
message(required): string
A descriptive error message
500 Response
internal error serving the request
Root Schema : ErrorResponse
Type:
objectResponse sent back in the case of an Error
Show Source
-
code(required): string
The status code of the error
-
message(required): string
A descriptive error message
503 Response
indicates that a required service is not available.
Root Schema : ErrorResponse
Type:
objectResponse sent back in the case of an Error
Show Source
-
code(required): string
The status code of the error
-
message(required): string
A descriptive error message